Subject: Information for Jeff Skilling from Kevin Scott
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 19:46:00 -0700 (PDT)

Please respond to 

 

April 25, 2001

 
Dear Jeff,
 
Thank you for setting aside time to meet with me.  I have attached my resume to help bring you up to date on my career.  
 
As you will see, I have been providing advisory services since 1995.   During these years, I have done some of my best work.  I am proud of the service that I have rendered as an independent consultant.  
 
Now, I feel it is time to move to a new chapter in my career.  I look forward to sitting down with you to think through ways to apply my experience, intellect and energies to new professional challenges.  I respect you tremendously, and wherever the next part of my career may lie, I know that my search and choice will benefit significantly from your perspective.
 
Finally, I am attaching the recommendation to HBS that you wrote in 1981.  I found it during a profoundly challenging period in my life.  Your historic words of support helped me keep fighting and successfully moving forward.
 
If you would like to reach me before our meeting, please call (213) 926-2626 or email [email-masked] .  Thank you again.
 
Sincerely,

Kevin

Attachments (2)
 - image001.png 
 - image002.gif 
 - Resume of Kevin Scott.doc 
 - Skilling HBS Recommendation.doc